/* Player
 * Data abstraction for players
 * Connecting to postgres and querying the database
 */
 
var method = Player.prototype;

function Player(player_json) {
    this.getBacon = function() {return "bacon";}
}

method.connect = function() {
    return this._age;
};

method.getName = function() {
    return "Lawrence Rogers"
}

module.exports = Player;